Subject: Re: suppressing North Dakota calls
From: "Mike" <[email-masked]>
To: "jborum" <[email-masked]>
Date: Wed, 3 Jan 2007 11:11:18 -0500

Jim,
Should not be a problem.  I will wait for your call.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: jborum 
  To: Mike 
  Sent: Wednesday, January 03, 2007 11:07 AM
  Subject: Re: suppressing North Dakota calls

  Mike,

  Could you meet with us via conference at 2 pm today. 

  Thanks, 

  Jim 

  *regarding the internet connection
  At 10:42 AM 1/3/2007, you wrote:

    Good morning.
    I just found out that we need to hold all calls and/or orders form the state of North Dakota.  Can you please suppress any and all names from your call list for the time being.  I will let you know when we can resume.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
  Jim Borum
  RDI Marketing Services, Inc. 
  Vice President - Inbound Services
  1389 Peachtree Street
  Suite 180 
  Atlanta, GA 30309
  (404) 870-4500 Local
  (800) 688-2367 National
  [email-masked]

  www.rdimarketing.com